{
	"reliability_of_delivery": "Toimitusvarmuus",
	"not_delivered": "Toimittamattomat",
	"not_confirmed": "Ei vahv.",
	"invoices_per_customer": "Laskutus/Asiakas",
	"do_completed": "Tee toteutuneet",
	"add_to_stock": "Lisää varastoon",
	"in_use": "Käytössä",
	"accounting_perioid_2002-2003_invoice_payment": "TK 2002-2003 myyntireskontra",
	"accounting_perioid_2005": "Tk 2005",
	"work_order_not_done": "Työmääräin tekemättä",
	"entered": "Kirjattu",
	"undo": "Peru",
	"accounting_perioid_2002-2003_cash": "TK 2002-2003 kassa",
	"accepted_orders": "Hyväksytyt tilaukset",
	"sales_per_supplier": "Myynti_toimittaja",
	"finished": "Lopetetut",
	"open_orders": "Avoimet til.",
	"ready_for_invoicing": "Laskutettavat",
	"open_subcontracts": "Avoimet alihankinnat",
	"open_offer_and_order": "Avoimet ta ti",
	"_": "",
	"payable": "Maksettavat",
	"lead_time": "Läpimenoaika",
	"history_df": "Historia_df",
	"bonus_calculation": "Bonuslaskenta",
	"refund_and_interest_invoices": "Hyvitys ja korkolaskut",
	"open": "Avoimet",
	"picking_list": "Keräyslista",
	"finished_orders": "Lopetetut tilaukset",
	"open_offers": "Av. tarjoukset",
	"accounting_perioid_2002-2003_bank_account": "TK 2002-2003 pankkitili",
	"delivery_list": "Toimituslista",
	"reliability_of_delivery2": "Toimitusvarmuus2",
	"accounting_perioid_2007": "TK 2007",
	"stockvalues": "StockValues",
	"accounting_perioid_2002-2003": "TK 2002-2003",
	"delivered_time_span": "Toimitetut aikaväliltä",
	"delivered_not_invoiced": "Toimitetut laskuttamatta",
	"tkX": "TK?",
	"intrastat": "Intrastat",
	"subcontracts": "Alihankinnat",
	"production_sales_report": "Tuotannon myyntiraportti",
	"stopped": "Pysäytetyt",
	"printed": "Tulostetut",
	"deliveries": "Toimitukset",
	"order_book": "Tilauskanta",
	"test": "testi",
	"open_salesorderrow_2000": "Avoimet myyntirivit 2000",
	"units_and_value": "Units & Value",
	"sent_not_invoiced": "Laskuttamattomat lähetetyt",
	"open": "Avoin",
	"history": "Historia",
	"raw_materials": "Raaka-aineet",
	"invoice_row_vat": "ALV Laskurivit",
	"structure_need_q1_07": "Rakennetarve Q1/07",
	"below_action_limit": "Hälytysraja alittunut",
	"open_raw_material": "Avoimet RA",
	"accounting_perioid_2002-2003_compensation_for_expenses": "TK 2002-2003 kulukorvaukset",
	"not_printed": "Tulostamattomat",
	"accounting_perioid_2002-2003_accounts_payable": "TK 2002-2003 ostoreskontra",
	"report_search": "Raporttihaku",
	"invoice_cash": "Käteislaskut",
	"new_not_counted": "Uusi, ei lasketa",
	"open_sale": "Avoin myynti",
	"accounting_perioid_2002-2003_opening_of_account": "TK 2002-2003 tilin avaus ja päätös",
	"accounting_perioid_2006": "TK 2006",
	"accounting_perioid_2008": "TK 2008",
	"canceled": "Perutut"
}
